<?php
/**
 * The template of sidebar
 */

$sidebar_name = (is_page_template('templates/template-contact.php')) ? "manggis_sidebar2" : "manggis_sidebar1";

$sidebar_side = ( function_exists('ot_get_option') && ot_get_option('blog_layout') != "no-sidebar" ) ? ot_get_option('blog_layout') : 'right-sidebar';

if ( is_active_sidebar($sidebar_name) ) : ?>
	<a href="#0" class="sidebar-btn <?php echo esc_attr($sidebar_side); ?>"></a>
	<div class="sidebar-hider"></div>
	<div class="floated-sidebar <?php echo esc_attr($sidebar_side); ?>">
		<a href="#0" class="sidebar-close"></a>
		<div class="sidebar-holder">
			<div class="sidebar-content">
				<?php dynamic_sidebar($sidebar_name); ?>
			</div>
		</div>
	</div>
<?php endif; ?>
