<?php
/**
 * Quote template part
 */
if (is_single()) {
	$thumbnail_url = ''; ?>

	<div class="image-scroll">

		<?php if (has_post_thumbnail()) {
			$thumbnail_data = wp_get_attachment_image_src( get_post_thumbnail_id( get_the_ID() ), 'full' );
			$thumbnail_url = $thumbnail_data[0];
		} ?>

		<div class="image-background" style="background-image:url('<?php echo esc_url($thumbnail_url) ?>')" data-parallax='{"y": 20, "z": 150, "smoothness": 6}'></div>

	</div>
<?php } else {

	echo wp_trim_words( get_the_content(), 49 );
	
} ?>
