<?php
/**
 *
 * Template Name: Blog with Timeline
 * The page template file.
 * @package WordPress
 */
get_header(); ?>

<?php manggis_timeline(); ?>

<div class="ajax-content">
	<div id="ajax-loader">
		<div class="spinner">
		  <div class="bounce1"></div>
		  <div class="bounce2"></div>
		  <div class="bounce3"></div>
		</div>
	</div>
	<div class="container blog-content">


	<?php $paged = 1; /*$cat = get_post_meta($post->ID, 'manggis_category_filter', TRUE);
	$categories = '';*/

	$blog_postsperpage = ( function_exists('ot_get_option') && ot_get_option('blog_postsperpage') ) ? esc_html(ot_get_option('blog_postsperpage')) : get_option('posts_per_page');

	/*if (is_array($cat)) { foreach ( $cat as $value ) { $categories .= $value . ', '; } }*/

	if ( get_query_var( 'paged' ) ) $paged = get_query_var( 'paged' );
	if ( get_query_var( 'page' ) ) $paged = get_query_var( 'page' );

	$blog_query_args = array(
		'post_type' => 'post',
		'paged' => $paged,
		'posts_per_page' => $blog_postsperpage,
		/*'cat' => $categories,*/
		//'ignore_sticky_posts' => 1
	);

	$blog_query = new WP_Query( $blog_query_args );

	if ($blog_query->have_posts()) {  ?>

		<?php	while ( $blog_query->have_posts() ) : $blog_query->the_post();
			get_template_part('/templates/blog/blog', 'loop');
		endwhile; ?>

	<?php } else { ?>

		<div class="fourteen columns blog-nosidebar">
	    <?php get_template_part( '/templates/content/content', 'none' ); ?>
		</div>

	<?php } ?>

	</div>
</div>

<?php manggis_loadmore_posts('blog'); ?>

<?php if ( function_exists('ot_get_option') && ot_get_option('infinite_off') != 'off') { manggis_get_appear('.load-more', '#next-posts'); } ?>

<?php if ( get_post_meta($post->ID, 'manggis_sidebar_on', true) == "on" ) { get_sidebar(); } ?>

<?php get_footer(); ?>
