<?php
/**
 * Template Name: Portfolio 5 + Blog
 *
 * Iya:) Custom portfolio template.
*/

get_header(); ?>

<?php if ( get_post_meta($post->ID, 'manggis_slider_enable', true) == 'on' ) {
  manggis_slider();
} ?>

<?php if ($post->post_content != '') { ?>
  <div class="container">
  	<div class="sixteen columns hentry portfolio-text blog-nosidebar">
  		<?php while (have_posts()) : the_post(); ?>
  			<?php the_content() ?>
  		<?php endwhile; ?>
  	</div>
  </div>
<?php } ?>

<?php
$columns = 'portfolio-five';
$filters_array = (get_post_meta($post->ID, 'manggis_portfolio_filters', true)) ? get_post_meta($post->ID, 'manggis_portfolio_filters', true) : '';

get_template_part('/templates/content/content', 'masonry');

manggis_load_more( $filters_array, 'portfolio-five' );

if ( function_exists('ot_get_option') && ot_get_option('infinite_off') != 'off') { manggis_get_appear('.load-more'); } ?>

<?php if( function_exists('ot_get_option') && ot_get_option('title_homepage') ) { ?>
  <div class="container title_container titleheight-standard">
    <div id="page-title">
      <h1><?php echo esc_html(ot_get_option('title_homepage')); ?></h1>
    </div>
  </div>
<?php } ?>

<div class="container blog-content blog-simple top-margin">

	<?php $paged = 1;
	$blog_postsperpage = get_option('posts_per_page');
  $tempus_big_image = true;

	if ( get_query_var( 'paged' ) ) $paged = get_query_var( 'paged' );
	if ( get_query_var( 'page' ) ) $paged = get_query_var( 'page' );

	$blog_query_args = array(
		'post_type' => 'post',
		'paged' => $paged,
		'posts_per_page' => $blog_postsperpage,
		'ignore_sticky_posts' => 1
	);

	$blog_query = new WP_Query( $blog_query_args );

	if ($blog_query->have_posts()) {  ?>

		<?php	while ( $blog_query->have_posts() ) : $blog_query->the_post();
			get_template_part('/templates/blog/blog-loop', 'simple');
		endwhile; ?>

	<?php } else { ?>

		<div class="fourteen columns blog-nosidebar">
	    <?php get_template_part( '/templates/content/content', 'none' ); ?>
		</div>

	<?php } ?>

</div>

<?php get_footer(); ?>
