<?php
/**
 * The woocommerce template file.
 * @package WordPress
 */
get_header(); ?>

<div class="container">

	<div class="post-content shop-content">
		<div class="post-description">
			<?php woocommerce_content(); ?>
		</div>
	</div>

	<?php if ( is_active_sidebar('manggis_woocommerce_sidebar') && is_shop() ) :
		$sidebar_side = ( function_exists('ot_get_option') && ot_get_option('blog_layout') != "no-sidebar" ) ? ot_get_option('blog_layout') : 'right-sidebar'; ?>
		<a href="#0" class="sidebar-btn <?php echo esc_attr($sidebar_side); ?>"></a>
		<div class="sidebar-hider"></div>
		<div class="floated-sidebar <?php echo esc_attr($sidebar_side); ?>">
			<a href="#0" class="sidebar-close"></a>
			<div class="sidebar-holder">
				<div class="sidebar-content">
					<?php dynamic_sidebar('manggis_woocommerce_sidebar'); ?>
				</div>
			</div>
		</div>
	<?php endif; ?>

</div>

<?php get_footer(); ?>
