<?php
/*
Simple Page Builder - deBuilder v 3.0
http://themeforest.net/user/mallini
*/

$structure = array(

  array(
    'type'			=> 'Text',
    'title'			=> esc_attr__('Text', 'manggis'),
    'fields'    => array(
      array(
        'name'   		=> 'build_text',
        'label'   	=> esc_attr__('Text', 'manggis'),
        'type'   		=> 'textarea'
      ),
      array(
        'name'   		=> 'build_text_font_size',
        'label'  		=> esc_attr__('Font size', 'manggis'),
        'type'   		=> 'select'
      ),
      array(
        'name'   		=> 'build_text_line_height',
        'label'  		=> esc_attr__('Line height', 'manggis'),
        'type'   		=> 'select'
      ),
      array(
        'name'   		=> 'build_text_color',
        'label'  		=> esc_attr__('Font Color', 'manggis'),
        'type'   		=> 'colorpicker'
      ),
      array(
        'name'   		=> 'build_text_padding',
        'label'  		=> esc_attr__('Padding', 'manggis'),
        'type'   		=> 'number'
      )
    )
  ),

  array(
    'type'			=> 'Gallery',
    'title'			=> esc_attr__('Gallery', 'manggis'),
    'fields'    => array(
      array(
        'name'   		=> 'build_gallery_type',
        'label'			=> esc_attr__('Gallery Type', 'manggis'),
        'options'   => 'Slider,Tiled,Masonry,Classic-4,Classic-6',
        'type'   		=> 'select'
      ),
      array(
        'name'   		=> 'build_gallery_images',
        'label' 		=> esc_attr__('Gallery images', 'manggis'),
        'type'   		=> 'gallery'
      ),
      array(
        'name'   		=> 'build_gallery_fullwidth',
        'label'  		=> esc_attr__('Full width', 'manggis'),
        'options'  	=> 'Yes,No',
        'type'   		=> 'select'
      ),
      array(
        'name'   		=> 'build_gallery_padding',
        'label'  		=> esc_attr__('Padding', 'manggis'),
        'type'   		=> 'number'
      )
    )
  ),

  array(
    'type'			=> 'Video',
    'title'			=> esc_attr__('Video', 'manggis'),
    'fields'    => array(
      array(
        'name'   		=> 'build_video_selfhosted',
        'label'			=> esc_attr__('Selfhosted video', 'manggis'),
        'type'   		=> 'media'
      ),
      array(
        'name'   		=> 'build_video_external',
        'label' 		=> esc_attr__('Vimeo or Youtube video link', 'manggis'),
        'type'   		=> 'text'
      ),
      array(
        'name'   		=> 'build_video_fullwidth',
        'label'  		=> esc_attr__('Full width', 'manggis'),
        'options'  	=> 'Yes,No',
        'type'   		=> 'select'
      ),
      array(
        'name'   		=> 'build_video_padding',
        'label'  		=> esc_attr__('Padding', 'manggis'),
        'type'   		=> 'number'
      )
    )
  )
);

$translate = array(
  'button_save'  		=> esc_attr__('Save', 'manggis'),
  'button_saving'  		=> esc_attr__('Saving', 'manggis'),
  'button_saveandclose'  	=> esc_attr__('Save & Close', 'manggis'),
  'button_showeditor'  		=> esc_attr__('Show Visual Editor', 'manggis'),
  'button_hideeditor'  		=> esc_attr__('Hide Visual Editor', 'manggis')
);
