<?php
/**
 * The Archive template file.
 * @package WordPress
 */

get_header();
$columns = ( function_exists('ot_get_option') && ot_get_option('default_style') ) ? ot_get_option('default_style') : 'portfolio-four';
$filters_array = array(); ?>

<div class="container portfolio_container container_fullwidth">
	<div id="ajax-loader">
		<div class="spinner">
			<div class="bounce1"></div>
			<div class="bounce2"></div>
			<div class="bounce3"></div>
		</div>
	</div>
	<div id="portfolio-wrapper">
		<?php if ( have_posts() ) { while (have_posts()) : the_post();
			if (has_post_thumbnail() && !post_password_required()) {
				get_template_part( '/templates/content/content', 'loop' );
			}
		endwhile; } ?>
	</div>
</div>

<?php manggis_load_more( $filters_array, $columns ); ?>

<?php if ( function_exists('ot_get_option') && ot_get_option('infinite_off') != 'off') { manggis_get_appear('#footer'); } ?>

<?php get_footer(); ?>
