<?php
/**
 * The page template file.
 * @package WordPress
 */
get_header(); ?>

<div class="container">

	<div class="sixteen columns blog-nosidebar">

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class('post'); ?> id="post-<?php the_ID(); ?>" >
				<div class="post-content">
					<div class="post-description">
						<?php the_content();
						if (function_exists('pb_page_builder')) { pb_page_builder(); } ?>
					</div>
				</div>
			</div>

		<?php endwhile; ?>

		<?php if ( function_exists('ot_get_option') && ot_get_option('hide_comments') != "yes" && have_comments() ) {
			comments_template('', true);
		} elseif ( !function_exists('ot_get_option')) {
			comments_template();
		} ?>

	</div>

	<?php if (get_post_meta($post->ID, 'manggis_sidebar_on', true) == "on") { get_sidebar(); } ?>

</div>

<?php get_footer(); ?>
