<?php
/**
 * Filter template part
 */
 ?>

<div class="submenu-container">

<?php $all = wp_count_posts( 'portfolio' )->publish;

	if ( is_page() ) {
    $filters = get_post_meta($post->ID, 'manggis_portfolio_filters', true);
  } else {
    $filters = get_post_meta($post->ID, 'manggis_recent_portfolio_filters', true);
  }

  $filter_array = '';

	$terms = get_terms( 'filters', array( 'include' => $filters, 'orderby' => 'slug' ) ); ?>

  <?php	foreach ( $terms as $filter ) {
    $filter_array .= $filter->slug . ',';
  }
  $data_filters = ($filters) ? $filter_array : 'all' ?>

	<ul id="filter" class="portfolio-filters">
		<li data-filter="<?php echo esc_attr($data_filters); ?>" data-count="<?php echo esc_attr($all); ?>"><a href="#"><?php esc_html_e( 'View All', 'manggis' ); ?></a></li>
		  <?php	foreach ( $terms as $term ) {
				echo '<li data-filter="' . esc_html($term->slug) . '" data-count="' . $term->count . '"><a href="#">' . esc_html($term->name) . '</a></li>';
			} ?>
	</ul>

	<script>
		(function() {
			[].slice.call( document.querySelectorAll( 'select.cs-select' ) ).forEach( function(el) {
				new SelectFx(el);
			} );
		})();
	</script>

</div>
