<?php
/**
 * Template Name: Portfolio 4 columns
 *
 * Iya:) Custom portfolio template.
*/

get_header(); ?>

<?php if ( get_post_meta($post->ID, 'manggis_slider_enable', true) == 'on' ) {
  manggis_slider();
} ?>

<?php if ($post->post_content != '') { ?>
  <div class="container">
  	<div class="sixteen columns hentry portfolio-text blog-nosidebar">
  		<?php while (have_posts()) : the_post(); ?>
  			<?php the_content() ?>
  		<?php endwhile; ?>
  	</div>
  </div>
<?php } ?>

<?php
$columns = 'portfolio-four';
$filters_array = (get_post_meta($post->ID, 'manggis_portfolio_filters', true)) ? get_post_meta($post->ID, 'manggis_portfolio_filters', true) : '';

get_template_part('/templates/content/content', 'masonry');

manggis_load_more( $filters_array, 'portfolio-four' );

if ( function_exists('ot_get_option') && ot_get_option('infinite_off') != 'off') { manggis_get_appear('.load-more'); }

get_footer(); ?>
