<?php
/**
 * Submenu template part
 */

if ( get_post_meta( $post->ID, 'manggis_filters_on', true ) && get_post_meta($post->ID, 'manggis_filters_on', true) == 'on' ) {

	get_template_part('/templates/content/content', 'filter');

} else {

	if ( function_exists('is_shop') && !is_shop() && !is_archive() ) {

		$items = wp_nav_menu( array( 'theme_location' => 'menu-header', 'echo' => false, 'depth' => 1, 'submenu' => get_the_title() ) );
		if ( $items ) {
			echo '<div class="submenu-container">',	$items,	'</div>';
		}

	} elseif (function_exists('is_shop') && is_archive()) {

		$shop_id = (function_exists('ot_get_option') && ot_get_option('shop_page_select')) ? ot_get_option('shop_page_select') : false;

		$items = wp_nav_menu( array( 'theme_location' => 'menu-header', 'echo' => false, 'depth' => 1, 'submenu' => get_the_title($shop_id) ) );
		if ( $items ) {
			echo '<div class="submenu-container">',	$items,	'</div>';
		}

	}

}
