<?php
/**
 * Title template part
 */

if ( !function_exists('is_shop') || is_search() || is_404() || (is_archive() && get_post_type( get_the_ID() ) != "product") || get_post_type( get_the_ID() ) == "post" && get_post_meta($post->ID, 'manggis_display_title', true) != "off" || get_post_type( get_the_ID() ) == "page" && get_post_meta($post->ID, 'manggis_display_title', true) != "off" || get_post_type( get_the_ID() ) == "portfolio" && get_post_meta($post->ID, 'manggis_portfolio_title', true) != "off" || ( function_exists('is_shop') && is_shop() ) ) {

	if ( get_post_type( get_the_ID() ) != "product" && (is_category() || is_search() || is_404() || is_tax() || is_tag() || is_day() || is_month() || is_year() || is_author() || is_archive()) || is_home() /*|| is_front_page()*/ ) { ?>

    <div class="container title_container">
      <div id="page-title">
        <h1>
          <?php if (is_search()) {
            echo esc_html__('Search for:', 'manggis') .' <span>'.get_search_query().'</span>';
          }

          elseif (is_404()) {
            echo '404 <span>' . esc_html__('Page Not Found', 'manggis') . '</span>';
          }

          elseif (is_category()) {
            printf(esc_html__('Category', 'manggis').':<span> %s</span>', '' . single_cat_title('', false) . '');
          }

          elseif (is_tag()) {
            printf(esc_html__('Tag', 'manggis').':<span> %s</span>', '' . single_cat_title('', false) . '');
          }

          elseif (is_author()) {
            printf(esc_html__('Author', 'manggis').':<span> '.get_the_author().'</span>', '' . single_cat_title('', false) . '');
          }

          elseif (is_day()) {
            printf(esc_html__('Daily Archives', 'manggis').':<span> %s </span>', get_the_date());
          }

          elseif (is_month()) {
            printf(esc_html__('Monthly Archives','manggis').':<span> %s</span>', get_the_date('F Y'));
          }

          elseif (is_year()) {
            printf(esc_html__('Yearly Archives', 'manggis').':<span> %s</span>', get_the_date('Y'));
          }

          elseif (is_tax() || is_archive()) {
            $queried_object = get_queried_object();
						print $queried_object->name;
          }

          elseif (is_home() || is_front_page()) {
            if (single_post_title()) {
              single_post_title();
            } else {
              esc_html_e('Blog', 'manggis');
            }
          } ?>
        </h1>
      </div>
    </div>

  <?php } elseif ( function_exists('ot_get_option') && ot_get_option('shop_title') && (function_exists('is_shop') && is_shop()) ) {
		if ( ot_get_option('shop_display_title') != "off" ) {

		$title_class = ( ot_get_option('shop_title_height') ) ?: 'titleheight-standard';
		$thumbnail_url = "background-image:url('" . esc_url(ot_get_option('shop_title_image')) . "');"; ?>

	  <div class="container shop_title title_container <?php echo esc_html($title_class); ?>" style="<?php echo esc_html($thumbnail_url); ?>">

	    <div id="page-title">
	      <h1><?php echo esc_html(ot_get_option('shop_title')); ?></h1>

	      <?php if ( function_exists('ot_get_option') && ot_get_option('display_portfolio_nav') != "off" && is_single() ) {
	    		echo '<div class="project-navigation" role="navigation">';
	    		if ( get_adjacent_post( false, '', false ) ) { next_post_link( '%link', '<span>%title</span>' ); }
	        if ( get_adjacent_post( false, '', true ) ) { previous_post_link( '%link', '<span>%title</span>' ); }
	        echo '</div>';
	      } ?>

	    </div>
		</div>

  <?php }
 	} else {
		if ( !function_exists('is_shop') || (function_exists('is_shop') && !is_shop()) ) {
			if ( get_post_meta($post->ID, 'manggis_display_title', true) != "off" ) {
    		manggis_title();
			}
		}
  }

}
